官网链接https://docs.docker.com/engine/installation/linux/ubuntulinux/ 1.检查自己的内核版本(都已经是Mint 18 了,也没啥好检查的啦) $ uname -r 3.11.0-15-generic 2.更新apt 的源并且安装 apt-transport-https 支持 $ sudo apt-get update $ su...